Description

One sentence translated and two more changed.

Related issues:

Related to Redmine - Patch #27992: Galician translation update Closed

Copied to Redmine - Patch #27994: Galician translation update (jstoolbar-gl.js) Closed

Associated revisions

Revision 17180 - 2018-01-17 04:06 - Go MAEDA

Change Galician translation for "Underline" and "Wiki link" (jstoolbar-gl.js) (#27989).

Patch by Guillermo ML.

History

#1 - 2018-01-15 00:36 - Go MAEDA

- Status changed from New to Needs feedback

Could you tell me the reason for changing the translation for "Link" from "Enlace" to "Ligazón"?

According to Google translate, both two words means "link". Unfortunately, I don't understand Galician language so I cannot understand the

difference between "Enlace" and "Ligazón".

#2 - 2018-01-15 07:26 - Guillermo ML

Hi,

both words exist in galician, and are similar:

Ligazón

Enlace

but for direct translation of "link" only ligazón is correct. In fact, ligazón is used in galician locale's file (only ligazón appears)

Enlace is the correct word in spanish.

#3 - 2018-01-15 07:45 - Go MAEDA

- Status changed from Needs feedback to New

Thank you for clarifying that. I have understood that the change is appropriate.

#4 - 2018-01-16 04:48 - Go MAEDA

- Copied to Patch #27994: Galician translation update (jstoolbar-gl.js) added

#5 - 2018-01-16 04:51 - Go MAEDA

- Subject changed from Galician translation (jstoolbar-gl.js) to Change Galician translation for "Underline" and "Wiki link" (jstoolbar-gl.js)

- Target version set to 4.0.0

I have created #27994 for translation update of "Highlighted code". The following patch only contains translation changes.

Index: public/javascripts/jstoolbar/lang/jstoolbar-gl.js

===================================================================

--- public/javascripts/jstoolbar/lang/jstoolbar-gl.js    (revision 17176)
http://academia.gal/dicionario/-/termo/busca/ligaz%C3%B3n
http://academia.gal/dicionario/-/termo/enlace
https://www.redmine.org/projects/redmine/repository/entry/trunk/config/locales/gl.yml
https://www.redmine.org/issues/27994


+++ public/javascripts/jstoolbar/lang/jstoolbar-gl.js    (working copy)

@@ -1,7 +1,7 @@

 jsToolBar.strings = {};

 jsToolBar.strings['Strong'] = 'Negriña';

 jsToolBar.strings['Italic'] = 'Itálica';

-jsToolBar.strings['Underline'] = 'Suliñado';

+jsToolBar.strings['Underline'] = 'Subliñado';

 jsToolBar.strings['Deleted'] = 'Tachado';

 jsToolBar.strings['Code'] = 'Código fonte';

 jsToolBar.strings['Heading 1'] = 'Encabezado 1';

@@ -13,5 +13,5 @@

 jsToolBar.strings['Quote'] = 'Citar';

 jsToolBar.strings['Unquote'] = 'Quitar cita';

 jsToolBar.strings['Preformatted text'] = 'Texto con formato';

-jsToolBar.strings['Wiki link'] = 'Enlace a páxina Wiki';

+jsToolBar.strings['Wiki link'] = 'Ligazón a páxina Wiki';

 jsToolBar.strings['Image'] = 'Imaxe';

#6 - 2018-01-17 04:12 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed. Thank you for improving Redmine.

#7 - 2018-01-17 12:53 - Toshi MARUYAMA

- Related to Patch #27992: Galician translation update added

Files

jstoolbar-gl.patch 1.1 KB 2018-01-14 Guillermo ML

jstoolbar-gl.js 807 Bytes 2018-01-14 Guillermo ML
